/*
Theme Name: Cinerama Child
Theme URI: http://cinerama.edge-themes.com
Description: A child theme of Cinerama Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: cinerama
Template: cinerama
*/

#to-the-festival {
    position: fixed;
    right:30px;
    top:200px;
    text-align: center;
    border: 2px solid #213057 !important;
    z-index: 3000;
}
body .edgtf-team-holder .edgtf-team-info {
    margin: 10px 0 0;
}
.hc_GetProgram {
    cursor: pointer;
}
.text-yellow {
 color: #ffd500 !important;
}
body .edgtf-btn.yellow,
body .edgtf-btn.edgtf-btn-solid.yellow,
html body .edgtf-btn.yellow, 
html body .edgtf-btn.edgtf-btn-solid.yellow,
body .edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-border-hover):hover
{
    color: #213057 !important;
    background-color: #ffd500 !important;
    border: 2px solid #ffd500 !important;
    border-color:  #ffd500 !important;
    transition: background .5s;
}

/* body .edgtf-btn.edgtf-btn-solid.yellow:hover,
body .edgtf-btn.edgtf-btn-solid.yellow:hover
.edgtf-btn.yellow:hover
{
   background-color: #fdd977 !important;
   border: 2px solid #fdd977 !important;
   color: #213057 !important;
} */


#st-43 .st-btn > img {
    display: inline-block;
    height: 20px;
    width: 20px;
    position: relative;
    top: 10px;
    vertical-align: top;
    max-width: 100%;
}
#st-43 .st-btn:hover {
    opacity: .8;
    top: -4px;
}
#st-43 .st-btn[data-network='email'] {
    background-color: #7d7d7d;
}
#st-43 .st-btn[data-network='facebook'] {
    background-color: #4267B2;
}
#st-43 .st-btn[data-network='twitter'] {
    background-color: #55acee;
}
#st-43 .st-btn[data-network='pinterest'] {
    background-color: #CB2027;
}
#st-43 .st-btn[data-network='sms'] {
    background-color: #ffd500;
}

#st-43 .st-btn {

    box-sizing: border-box;
    transition: opacity 0.2s ease-in, top 0.2s ease-in;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    margin-right: 8px;
    padding: 0 10px;
    position: relative;
    text-align: center;
    top: 0;
    vertical-align: top;
    white-space: nowrap;
}
.slider h6 .backgroundInformation, 
.slider-container h6.inleiding {
    display:none;
}

.slider-container h6.inleiding {
    max-width: 900px;
}

 .slider-container.industryonly  h6.inleiding {
    display:inline-block;
    margin: 0px 0 6px 0;
    text-transform: none;
        
}
.industryonly .ticket_container {
    display:none;
}

.movie-main-container #more-info-container .edgtf-btn.btn_hc_blue, 
.movie-main-container #more-info-container .program_eigenschappen_tijden.btn_hc_blue,
.btn_hc_blue {
    color: #ffd400 !important;;
     background-color: #1f3157 !important;
     border: solid 1px #1f3157 !important;
     margin-bottom:20px;
}
.movie-main-container #more-info-container .edgtf-btn.btn_hc_blue:hover, 
.movie-main-container #more-info-container .program_eigenschappen_tijden.btn_hc_blue:hover,
.btn_hc_blue:hover {
    color: #1f3157 !important;;
    background-color: #ffd400 !important;
    
}
.hc-viewing-location {
    background-color: #757575;
    border-radius: 20px;
    display: inline-block;
    color: white;
    padding: 1px 20px; white-space: xxnowrap; margin-bottom:20px; margin-top: 7px;
}

.industryonly .slider  h6 span.backgroundInformation {
    display:inline;
    color: #ffd500;
}

.edgtf-title-holder .edgtf-title-image img {
    min-height: 116px;
    object-fit: cover;
}


/*Onder Kids*/
.parent-pageid-2242 .hide-on-kids,
.page-id-2242 .hide-on-kids,
.parent-pageid-2243 .hide-on-kids,
.page-id-2243 .hide-on-kids {
    display:none;
}

.programme-props-list .notshowfirst {
    display:inline-block;
  }
.programme-props-list .notshowfirst:first-of-type ,
.programme-props-list .notshowfirst:nth-of-type(1),
.programme-props-list .notshowfirst:first-of-type,
.partnerfiles .label {
    display:none !important;
}
.partnerfiles .label:first-of-type {
    display:inline-block !important;
}
.partnerfiles img{
max-width:325px;
}

.programme-props-list .onlyshowfirst,
.eigenschappen .onlyshowfirst,
.viewings .onlyshowfirst {
    display:none;
}
.programme-props-list .onlyshowfirst:first-of-type, 
.viewings .onlyshowfirst:first-of-type {
    display:inline-block;
}
.programme-props-list .onlyshowfirst:first-of-type,
.eigenschappen .onlyshowfirst:first-of-type {
    display:inline;
}


.parent-pageid-2242  h4.edgtf-pli-title.entry-title,
.parent-pageid-2243  h4.edgtf-pli-title.entry-title {
    color: #ffd500 !important;
    text-shadow: 1px 1px #000;
}


.parent-pageid-2242 .hide-on-kids p,
.page-id-2242 .hide-on-kids p,
html body.parent-pageid-2242 .edgtf-main-menu ul li.has_sub > a, 
html body.parent-pageid-2242 .edgtf-tabs.edgtf-tabs-simple .edgtf-tabs-nav li.has_sub.ui-state-active > a, 
html body.parent-pageid-2242 .edgtf-tabs.edgtf-tabs-simple .edgtf-tabs-nav li.has_sub.ui-state-hover > a, 
html body.parent-pageid-2242 .ui-widget-content .ui-widget-content, 
.parent-pageid-2242 .program_item_in_list div,
.parent-pageid-2242 h2,
.parent-pageid-2242 h4,
.parent-pageid-2242 .movie-main-container #more-info-container .edgtf-btn, 
.parent-pageid-2242 .movie-main-container #more-info-container .program_eigenschappen_tijden, 
.parent-pageid-2242 .movie-main-container #more-info-container .program_eigenschappen_tijden p, 
.parent-pageid-2242 .movie-main-container #more-info-container .program_eigenschappen_tijden h4,
.parent-pageid-2243 .hide-on-kids p,
.page-id-2243 .hide-on-kids p,
html body.parent-pageid-2243 .edgtf-main-menu ul li.has_sub > a, 
html body.parent-pageid-2243 .edgtf-tabs.edgtf-tabs-simple .edgtf-tabs-nav li.has_sub.ui-state-active > a, 
html body.parent-pageid-2243 .edgtf-tabs.edgtf-tabs-simple .edgtf-tabs-nav li.has_sub.ui-state-hover > a, 
html body.parent-pageid-2243 .ui-widget-content .ui-widget-content, 
.parent-pageid-2243 .program_item_in_list div,
.parent-pageid-2243 h2,
.parent-pageid-2243 h4,
.parent-pageid-2243 .movie-main-container #more-info-container .edgtf-btn, 
.parent-pageid-2243 .movie-main-container #more-info-container .program_eigenschappen_tijden, 
.parent-pageid-2243 .movie-main-container #more-info-container .program_eigenschappen_tijden p, 
.parent-pageid-2243 .movie-main-container #more-info-container .program_eigenschappen_tijden h4 {
    color: #005F47  !important;
}

body.parent-pageid-2242 .edgtf-btn.edgtf-btn-outline,
body.parent-pageid-2242 .edgtf-btn.edgtf-btn-outline.edgtf-hover-animation:not(.edgtf-btn-custom-border-hover):hover, 
body.parent-pageid-2242 .edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-border-hover):hover,
body.parent-pageid-2243 .edgtf-btn.edgtf-btn-outline,
body.parent-pageid-2243 .edgtf-btn.edgtf-btn-outline.edgtf-hover-animation:not(.edgtf-btn-custom-border-hover):hover, 
body.parent-pageid-2243 .edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-border-hover):hover  {
    border-color:#005F47 !important;
}
body .edgtf-btn.edgtf-btn-outline,
body .edgtf-btn.edgtf-btn-outline.edgtf-hover-animation:not(.edgtf-btn-custom-border-hover):hover, 
body .edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-border-hover):hover
 {
    border-color:#1f3157 !important;
}

body .edgtf-btn.edgtf-btn-simple:not(.edgtf-btn-custom-hover-color):hover {
    color:#1f3157 !important;
}



.parent-pageid-2242 #hc_filter_balk,
.parent-pageid-2242 .page-overlay #more-info-container,
.parent-pageid-2242 .movie-main-container #more-info-container div .tickets_container table tr td select, 
.parent-pageid-2242 .movie-main-container #more-info-container div .tickets_container table tr td .addToCartButton, 
.parent-pageid-2242 .movie-main-container #more-info-container div .cartAddedSucces .goToCart, 
.parent-pageid-2242 #hc_filter_balk select.select-filter,
.parent-pageid-2243 #hc_filter_balk,
.parent-pageid-2243 .page-overlay #more-info-container,
.parent-pageid-2243 .movie-main-container #more-info-container div .tickets_container table tr td select, 
.parent-pageid-2243 .movie-main-container #more-info-container div .tickets_container table tr td .addToCartButton, 
.parent-pageid-2243 .movie-main-container #more-info-container div .cartAddedSucces .goToCart, 
.parent-pageid-2243 #hc_filter_balk select.select-filter
 {
    background-color: #005F47  !important;
    background: #005F47;
}



@font-face {
    font-family: 'gt_americabold';
    src: url('fonts/gt_america_bold-webfont.woff2') format('woff2'),
         url('fonts/gt_america_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gt_americaregular_italic';
    src: url('fonts/gt_america_regular_italic-webfont.woff2') format('woff2'),
         url('fonts/gt_america_regular_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gt_americalight';
    src: url('fonts/gt-america-light-webfont.woff2') format('woff2'),
         url('fonts/gt-america-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gt_americaregular';
    src: url('fonts/gt-america-regular-webfont.woff2') format('woff2'),
         url('fonts/gt-america-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html body .edgtf-main-menu ul li a,
html body .edgtf-tabs.edgtf-tabs-simple .edgtf-tabs-nav li.ui-state-active a, 
html body .edgtf-tabs.edgtf-tabs-simple .edgtf-tabs-nav li.ui-state-hover a,
html body .ui-widget-content .ui-widget-content,
.program_item_in_list div
 {
    color: #1f3157;
}

html body .edgtf-drop-down .second .inner,
html body .edgtf-drop-down .narrow .second .inner ul{
    
    background-color: #1f3157;
}

html body .edgtf-drop-down .second .inner ul li a {
    color: #ffd400;
}

html body .edgtf-drop-down .second .inner ul li.current-menu-ancestor>a, 
html body .edgtf-drop-down .second .inner ul li.current-menu-item>a, 
html body .edgtf-drop-down .second .inner ul li:hover>a, 
html body .edgtf-drop-down .wide .second .inner ul li a:hover, 
html body .edgtf-drop-down .wide .second .inner>ul>li.current-menu-ancestor>a, 
html body .edgtf-drop-down .wide .second .inner>ul>li.current-menu-item>a
 {
    color: #f7e697;
}


.page-id-137 .edgtf-logo-wrapper,
.page-id-490 .edgtf-logo-wrapper {
    display:none;
}

html body {
    font-family: "gt_americalight","Josefin Sans",sans-serif;
}

#rev_slider_4_1_wrapper,
#rev_slider_4_1 {
    max-height:400px;
}

.wpml-ls-flag {
    margin-top:18px;
}

body .edgtf-page-footer {
    z-index:99;
}

footer.edgtf-page-footer .widget,
footer.edgtf-page-footer .widget a:not(.edgtf-btn-custom-hover-bg), 
footer.edgtf-page-footer .widget p,
footer.edgtf-page-footer .widget h1, 
footer.edgtf-page-footer .widget h2, 
footer.edgtf-page-footer .widget h3, 
footer.edgtf-page-footer .widget h4, 
footer.edgtf-page-footer .widget h5, 
footer.edgtf-page-footer .widget h6,
.movie-main-container #more-info-container,
.movie-main-container #more-info-container a, 
.movie-main-container #more-info-container p,
.movie-main-container #more-info-container h1, 
.movie-main-container #more-info-container h2, 
.movie-main-container #more-info-container h3, 
.movie-main-container #more-info-container h4, 
.movie-main-container #more-info-container h5, 
.movie-main-container #more-info-container h6  {
    color: #ffd400 !important;
}

body .edgtf-accordion-holder .edgtf-accordion-title {
    color: #1f3157;
    border-bottom: 1px solid #1f3157;
}

body .edgtf-accordion-holder .edgtf-accordion-title.ui-state-active, 
body .edgtf-accordion-holder .edgtf-accordion-title.ui-state-hover {
    color: #1f3157;
    border-bottom: 2px solid #1f3157;
}

h2.edgtf-page-title {
    text-shadow: 2px 2px #1f3157;
}

.text-white {
    color:#fff !important;
}
.edgtf-blog-list-holder.edgtf-bl-masonry .edgtf-bli-content {
    position: absolute;
    bottom: 30px;
    padding: 0px 30px;
}
.edgtf-blog-list-holder.edgtf-bl-masonry  .edgtf-post-image {
    margin-bottom:0px;
}

.edgtf-blog-list-holder.edgtf-bl-masonry  .edgtf-post-image .wp-post-image {
    width:100%;
}

.tickets_container {
   
    width: 100%;
    
}
.tickets_container table,
.tickets_container table tbody tr, 
.tickets_container table thead tr {
    border: 0px !important;
}
.tickets_container table td, .tickets_container table th {
    font-weight: bold;
    text-align: left;
}
.tickets_container table td {
    font-size: 14px;
}
.movie-main-container #more-info-container div .tickets_container table tr td select, 
.movie-main-container #more-info-container div .tickets_container table tr td .addToCartButton, 
.movie-main-container #more-info-container div .cartAddedSucces .goToCart,
#hc_filter_balk select.select-filter,
body .movie-main-container #more-info-container .edgtf-btn:hover,
html body .edgtf-btn.yellow:hover, 
html body .edgtf-btn.edgtf-btn-solid.yellow:hover {
    color:#ffd400 !important;
    background-color: #1f3157 !important;
    
}
.tickets_container table td select {
    padding:3px;
}

#hc_filter_balk {
 background-color: #1f3157;
 transition:all .8s ease;
 /* border-bottom: 2px solid #1f3157;
    border-top: 2px solid #1f3157; */
} 
#hc_filter_balk.stick_when_on_top {
    position: fixed;
    top: 0;
    z-index: 2000;
    /* border-bottom-color: #1f3157;
    border-top-color: #1f3157; */
    width:inherit;
    max-width:inherit;
    transition:all .8s ease;
}

#hc_filter_balk .widget.widget_search button, 
#hc_filter_balk .widget.widget_search input,
#hc_filter_balk .select-filter, 
#hc_filter_balk p  {
color:#ffd500;
}


.switch_adults_kids {
    cursor: pointer;
}
.switch_adults_kids.non-active {
    text-decoration: line-through;

}
.list_datum, .list_hour, .list_type {
    display:none;
}

.list_datum.active, .list_hour.active, .list_type.active {
    display:inline-block;
    
}
.program_item_in_list  .youtube .iframe iframe {
    width:100%;
}
.program_item_in_list  .youtube .iframe {
    display:none;
    position:absolute;
    width:100%;
    background:#000;
}

.program_item_in_list  .youtube {
    width:100%;
    position:absolute;
}
.program_item_in_list .vc_single_image-wrapper {
    position:relative;
}
.program_item_in_list .play {
    width:100px;
    height:100px;
    background: url('img/play2.png');
    background-repeat: no-repeat;
    background-size: cover;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
    position:absolute;
    opacity:1;
    transition: opacity .4s ease-in-out;
cursor:pointer;
}
.program_item_in_list .play:hover {
    opacity:.4;
}

.program_item_in_list.hasfilms:hover {
    /* background-color: #fbdb38;
    cursor: pointer; */
}

.program_item_in_list .no_left_padding {
    padding-left:0 !important;
}

.type_switcher {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 28px;
    margin-right: 40px;
    margin-bottom: 14px;
    display: inline-block;
}

.type_switcher.active {
    border-bottom: solid 8px ;
    /* #4165b5 */
}

.wpb_row.program_item_in_list {
    margin-bottom: 90px !important;
}
#hc_filter_balk {
    margin-bottom: 20px !important;
}

#hc_filter_balk  .widget.widget_search form {
    max-width:100% !important;
}

.program_item_in_list h4 {
    margin-top: 0px !important;
    margin-bottom:0px !important;
}

.program_item_in_list h3 {
    font-weight: 700 !important;
    margin-top:0px;
}

.page-overlay {
    background-color: rgba(0, 0, 0, 0.8);
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:3000;
    display:none;
}
.fluid-vids-ignore .fluidvids {
    position: unset;
}
.page-overlay.active {
    display:block;
}

.page-overlay #more-info-container {
    position:relative;
    margin:0 auto;
    margin-top:75px;
    padding-bottom:50px;
    width:90%;
    max-width: 1300px;
    overflow-y: auto;
    overflow-x: hidden;
    max-height:calc(100% - 200px);

    background-color:#1f3157;

}
.page-overlay #more-info-container .program_eigenschappen_tijden 
{
    padding-bottom:15px !important;
}
.movie-main-container #more-info-container .edgtf-btn,
.movie-main-container #more-info-container .program_eigenschappen_tijden {
 
    background-color: #ffd400 !important;
    text-align:center;
    width:100%;
}

.movie-main-container #more-info-container .edgtf-btn {
    padding:13px 18px;
}
.movie-main-container #more-info-container .program_eigenschappen_tijden h4 {
    margin-bottom: 0px;
    line-height: 25px;
}
.edgtf-shopping-cart-holder {
    margin-left:20px;
}
.viewing_container {
padding-top: 10px;
padding-bottom: 20px;
}
.movie-main-container #more-info-container .edgtf-btn,
.movie-main-container #more-info-container .program_eigenschappen_tijden,
.movie-main-container #more-info-container .program_eigenschappen_tijden p,
.movie-main-container #more-info-container .program_eigenschappen_tijden h4 {
 
    color: #1f3157 !important;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
    color: #ffd400 !important;
    background: red !important;
    margin-top: -7px;
}
}

.page-overlay #more-info-container::-webkit-scrollbar {
    -webkit-appearance: none;
}

.page-overlay #more-info-container::-webkit-scrollbar:vertical {
    width: 12px;
}

.page-overlay #more-info-container::-webkit-scrollbar:horizontal {
    height: 12px;
}

.page-overlay #more-info-container::-webkit-scrollbar-thumb {
    border-radius: 12px;
    border: 1px solid #000; /* should match background, can't be transparent */
    background-color: #000;
}

.page-overlay #more-info-container::-webkit-scrollbar-track {
    background-color: #ccc;
    border-radius: 8px;
}



#more-info-container .mainimg {
    width:100%;
}

.edgtf-portfolio-list-holder.edgtf-no-space  .edgtf-outer-space .edgtf-pli-text-holder {
    position: absolute;
    bottom: 11px;
    left: 10px;
}
.edgtf-portfolio-list-holder.edgtf-no-space.edgtf-pl-one-column .portfolio-item .edgtf-pli-image,
.edgtf-portfolio-list-holder.edgtf-no-space.edgtf-pl-one-column .portfolio-item .edgtf-pli-image img {
    height:500px;

}

.hc_fixed_img.height_lower .edgtf-post-image,
.hc_fixed_img.height_lower .edgtf-post-image img,
.hc_fixed_img.height_lower .edgtf-pli-image,
.hc_fixed_img.height_lower .edgtf-pli-image img
 {
    height:200px !important;
}


.hc_fixed_img.height_low .edgtf-post-image,
.hc_fixed_img.height_low .edgtf-post-image img,
.hc_fixed_img.height_low .edgtf-pli-image,
.hc_fixed_img.height_low .edgtf-pli-image img
 {
    height:250px !important;
}

.edgtf-portfolio-list-holder.edgtf-no-space.edgtf-pl-two-columns .portfolio-item .edgtf-pli-image,
.edgtf-portfolio-list-holder.edgtf-no-space.edgtf-pl-two-columns .portfolio-item .edgtf-pli-image img {
    height:360px;
}
.edgtf-portfolio-list-holder.edgtf-no-space.edgtf-pl-two-columns .portfolio-item .edgtf-pli-image img,
.edgtf-portfolio-list-holder.edgtf-no-space.edgtf-pl-one-column .portfolio-item .edgtf-pli-image img,
.hc_fixed_img .edgtf-post-image img,
.hc_fixed_img .edgtf-pli-image img,
.program_item_in_list .vc_single_image-wrapper img {
object-fit: cover;
}
.program_item_in_list {
    margin-bottom:30px;
}
.wpb_single_image .vc_figure,
.wpb_single_image .vc_single_image-wrapper {
    
    width: 100%;
}
.program_item_in_list .vc_single_image-wrapper img,
.program_item_in_list  .youtube,
.program_item_in_list  .youtube .iframe,
.program_item_in_list  .youtube .iframe iframe  {
    height:360px !important;
    width:100% !important;
}

.edgtf-portfolio-list-holder.edgtf-no-space  .portfolio-item .edgtf-pl-item-inner {
    overflow: hidden;
}

#more-info-container h1 {
    margin-bottom:30px;
}
.trailer-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.trailer-container  .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display:none;
}

.trailer-container .video.youtube-video.youtube,
.trailer-container .video.vimeo-video.vimeo {
    display:block;
}

.movie-box-container .close {
    display:none;
}

.close-container
{
    float:right;  
    width: 32px;
    height: 32px;
    padding:10px;
}

.close {
    position: fixed;
   
    width: 32px;
    height: 32px;
    opacity: 0.9;
    z-index: 3000;
  }
  .close:hover {
    opacity: 1;
  }
  .close:before, .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #ffd500;
    border: solid 2px #ffd500;
  }
  .close:before {
    transform: rotate(45deg);
  }
  .close:after {
    transform: rotate(-45deg);
  }


  /* width */
::-webkit-scrollbar {
    width: 8px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }


  .select-filter {
         /* border: solid 1px #ccc; */

    position: relative;
    display: inline-block;
    vertical-align: top;
    padding:10px 5px;
    font-family: inherit;
    font-weight: 300;
    font-size: 17px;
    line-height: 32px;
    color: #ffd500;
    background-color: transparent;
    border: 0;
    /* border-radius: 0; */
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
     appearance: none;
    box-sizing: border-box;
  }

  option {
    border: 0;
  }
 

  
.edgtf-btn.short-button-first {
    margin-top:20px;
}

@media (min-width: 768px) {
    #hc_filter_balk.stick_when_on_top {
        top:86px;
       
    }
    .edgtf-btn.short-button-first {
        margin-top:100px;
    }
}

@media (max-width: 768px) {

    .edgtf-title-holder .edgtf-title-wrapper .edgtf-page-title.entry-title {
        font-size: 28px;
    }
    #hc_filter_balk {
        width: 100% !important;
        left: 15px !important;
    }

    #hc_filter_balk.scheduled_balk {
        left: 0px !important;
    }

    #hc_filter_balk.scheduled_balk .hc_timetable_dates .dagje {
        display:none;
    }
}




/*###################################################################################### START Program list ######################################################################################*/


hr.hr-dubble {
    background-color: #ffd500;
    height:7px;
    border:0px;
    margin-top: 32px;
    margin-bottom: 32px;
}
#program-list-conainer h4 {
    /* color: #ffd500; */
    color: #ffd500;
    margin-bottom:4px;;
    margin-top:0px;
    font-size:23px;

}
.movie-main-container #more-info-container {
    line-height: 22px;
}
.movie-main-container #more-info-container div.programme-props {
    font-size: 13px;
    line-height: 19px;
    font-weight: 700;
    color: #fff1aa !important;
}

	#program-list-conainer {
		margin-bottom:50px;
	}
	.slider-container {
		width:100%;
  		overflow-y: hidden;
          margin-top: 20px;
          margin-bottom: 20px;
	}
.slider {
	font-family: sans-serif;
	scroll-snap-type: x mandatory;  
	display: flex;
	-webkit-overflow-scrolling: touch;
	overflow-x: scroll;

	-webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  -ms-overflow-style: none;

  
  }
  .slider::-webkit-scrollbar {
  display: none;
}

.section-img,
.movie-image {
    height: 126px;
}
.slider section,
.slider a.section,
.section-img,
.movie-image {
    width: 224px;
}
.slider .navigator {
    position:absolute;
    cursor: pointer;
    margin-top:71px;
    display:none;
}

.shorts-item-con {
    margin-top: 30px;
    margin-bottom: 80px;
}

.section-img-small,
.movie-image-small {
    width: 284px;
    height: 160px;
}

.section-img-small {
   
    text-align: center;
    background: #384a6f;

}
  .movie-image-small {
    object-fit: contain;
    margin: auto;
}

.section-img-small,
.movie-image-small {
    width: 624px;
    height: 351px;
    max-width:100%;
}

.rocket-man {
    width: 210px; 
    max-width: 80%;
    margin: -30px 0 0 auto;
    display:block;
}

@media only screen and (min-width: 1080px) {
    .shorts-item-con:nth-child(4n+1) {
        clear: both;
    }
    .rocket-man {
        width: 300px; 
        max-width: 80%;
        margin: -100px 0 0px auto;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1080px) {
    
     .shorts-item:nth-child(3n+1) {
       clear: both;
    } 
    
}
@media only screen and (min-width: 768px) {
    .section-img-small,
    .movie-image-small {
        width: 284px;
        height: 160px;
    }
    .shorts-item:nth-child(3n) {
        clear: both;
    }
    
}

@media only screen and (min-width: 481px) {
    .section-img,
    .movie-image {
        height: 176px;
    }
    
    .slider section,
    .slider a.section,
    .section-img,
    .movie-image {
        width: 313px;
    }

    .page-overlay #more-info-container {
        margin-top:150px;
    }

    .slider .navigator {
       display:inline-block;
    }
    .slider-container {
          margin-bottom: 30px;
	}

    
}

.slider section,
.slider a.section {
	padding: 0;
	max-width:100%;
	padding-right:16px;
	scroll-snap-align: start;
	position: relative;
  }
  .section-img {
    text-align: center;
    background: #384a6f;
}
.movie-image {
      object-fit: contain;
     margin: auto;
}


 
  .slider .navigator.left {
	  left:-34px;
  }
  .slider .navigator.right {
	right:-34px;
  }
  .slider section:hover h6,
  .slider a.section:hover h6  {
      color: #ffd500; 
  }
  .slider h6, .slider-container h6, .slider-container h6 p {
    /* color: #ffd500; */
     color:#a6afc2; 
	margin: 9px 0;

  }

  #more-info-container h2,
  .slider h6 {
    text-transform: none !important;
  }




  #program-list-conainer,
  .slider-container,
  .slider,
  .slider section, 
  .slider a.section, 
  .section-img {
	max-width:100%;
  }

  body .vc_images_carousel .vc_carousel-indicators {
    bottom: -30px;
}
body .vc_images_carousel .vc_carousel-indicators li {
    border: 1px solid #fdd526;
    background-color: #fdd526;
}

body .vc_images_carousel .vc_carousel-indicators .vc_active {
    border: 1px solid #fdd526;
}

.animation {  
	animation: scaling 5s linear infinite;
}
.bird1 {
	background-image: url('/wp-content/themes/cinerama-child/img/illustrations/12-13b.png');
}
.bird2 {
	background-image: url('/wp-content/themes/cinerama-child/img/illustrations/14-15b.png');
}
.bird3 {
	background-image: url('/wp-content/themes/cinerama-child/img/illustrations/16-17.png');
}
.competition-icon {
    position:absolute;
    left:0;
    top:0;
    max-width:65px;
    z-index:1000;
}
.No.student-icon {
    display:none !important;
}
.student-icon {
    position:absolute;
    top:0;
    max-width:35px;
    z-index:1000;
}
.bird {
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 50% 50%;
	width: 235px;
	height: 500px;
	animation-timing-function: steps(100);
	animation-iteration-count: infinite;
}

.filteronoroffsite_wrapper {
    margin-right: 10px;
    text-align: right;
}
.filteronoroffsite_wrapper, .filteronoroffsite {
    color: #a6afc2;

}
.filteronoroffsite.active {
    font-weight: bold;
    color: #ffd500;
}
.bird.bird-up-down {
	will-change: background-position;
	background-position: 0 0;
	animation-name: up-down;
	animation-duration: 20s;
	animation-delay: -0.5s;
	
}

.share-icons {
   
    display:inline-block;
    cursor: pointer;
}

.share-icons span {
    font-size: 1.3em;
    margin-left: 10px;
   
}

.share-icons:hover span {
    color: #fff1aa !important;
}

@keyframes  up-down {
	25% {
		background-position: 20px 80px;
	}
	50% {
		background-position: 0px 160px;
	}
	75% {
		background-position: 20px 80px;
	}
	100% {
		background-position: 0 0;
	}
}



.bird.bird-growing {
	background-position: 10% 100%;
	background-size: 95% auto;
	will-change: background-size;
	animation-name: growing;
	animation-duration: 10s;
	animation-delay: -0.5s;
	
}
@keyframes  growing {
	
	25% {
		background-size: 100% auto;
		background-position: 0 95%;
	}

	50% {
		background-size: 95% auto; 
		background-position: 10% 90%;
	}
	75% {
		background-size: 100% auto; 
		background-position: 0 95%;
	}
	
	100% {
		background-size: 95% auto;
		 background-position: 10% 100%;
	}
}

.bird.bird-rotate {
	background-position: 0% 100%;
	will-change: transform;
	animation-name: rotate;
	animation-duration: 25s;
	animation-delay: -0.5s;
	
}
@keyframes  fly {
	30% {
		transform: rotateY(60deg);
	}
	
	100% {
		transform: rotateY(0deg);
	}
}
@keyframes  rotate {
	15% {
		transform: rotateY(180deg);
	}
	30% {
		transform: rotateY(360deg);
	}
	70% {
		transform: rotateY(180deg);
	}
	100% {
		transform: rotateY(0deg);
	}
}

.bird-container {
	position: absolute;
	transform: translate(-50%,-50%);
	will-change: transform;
	z-index:1000;
}
.bird-container.top1 {
	top: 100px;
}

.bird-container.top2 {
	top: 600px;
}
.bird-container.top3 {
	top: 1100px;
}
.bird-container.top4 {
	top: 1600px;
}
.bird-container.left {
	left: -150px;
}

.bird-container.right {
	right: -385px
}
/*###################################################################################### END Program list ######################################################################################*/